	A:link, A:visited, A:active {
		text-decoration: none;
		}
	A:hover {
		text-decoration: underline; }
	
	.welcomeTable { vertical-align:middle }
		
	.normBlack {
		font-family: arial, serif;
		font-style: normal;
		color: black;
		font-size: 9pt;
		line-height: 15pt; }
		
		.normRed {
		font-family: arial, serif;
		font-style: normal;
		color: red;
		font-size: 9pt;
		line-height: 15pt; }
		
	.small {
		font-size: 8pt; }
		
	.smallAudio {
		font-size: 8pt;
		line-height: 12pt;}
		
	.center { text-align:center; }

	.pageTitle {
		font-family: calibri, arial, serif;
		font-size: 24pt;
		line-height: 24pt; }
		
	.header {
		font-family: calibri, arial, serif;
		font-size: 12pt;
		line-height: 15pt; }

	.breadcrumb {
			line-height: 14pt;
			color: #999999; }

	.normBlackBold {
		font-family: arial, serif;
		font-style: normal;
		color: black;
		font-size: 9pt;
		line-height: 15pt;
		font-weight:bold; }
		
	.strong {
		font-weight: bold;	}
	
	.normBlackLink {
		font-family:  arial, serif;
		font-style: normal;
		color: #005288;
		font-size: 9pt; 
		line-height: 15pt; }
		
	.leftNav {
		font-family:  arial, serif;
		font-style: normal;
		font-size: 9pt;
		line-height: 16pt; }
		
	.leftNavTitle {
		font-weight:bold;
		vertical-align: 22px; }
	
	.link {
		color: #0066CC; }
		
	.white {
		color: #ffffff; }
		
	.red {
		color: #C00; }
		
	.edit {
		color: red; }
		
	.linkWhite {
		color: #ffffff; }
		
	.linkWhiteHome {
		color: #ffffff;
		font-size: 8pt; }
	
		
	.footer {
		font-family:  arial, serif;
		font-style: normal;
		font-size: 8pt;
		line-height: 14pt;
		color: #999; }
		
	.mapWhite {
		font-family:  arial, serif;
		font-style: normal;
		color: #ffffff;
		font-size: 9pt;
		line-height: 14pt; }